On Thursday 27 August 2009, Hanno Schlichting wrote:
> To make every policy happy, some new 3.9 release of zope.container and
> some re-releasing of a no-API-changes 3.8.4 release would be required
> - quite tedious and not worth it IMHO ;-)

I disagree. Somebody did a mistake and should try to fix it. If we keep 
slipping in minor versions in setup.py, we will eventually bring development 
to a halt again.

Entrepreneur and Software Geek
Google me. "Zope Stephan Richter"
Zope-Dev maillist  -  Zope-Dev@zope.org
**  No cross posts or HTML encoding!  **
(Related lists - 
 https://mail.zope.org/mailman/listinfo/zope )

Reply via email to